Subject: Ticket Assigned - Exchange online items at store.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 09:53:43 +0000

Hi Mohammed Altahir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Exchange online items at store. ContactedHi I have done a online purchase and today I received the delivery..but I want to do exchange for some items so can I go to your any store and do it...I am in Ras Al Khaimah..UAE.I have online purchase invoice copy.Because I am trying to find out return goods option online I couldn't find.

Please confirm..Thanks Swati. 
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2454339